.u-section-1 .u-sheet-1 {min-height: 804px}
.u-section-1 .u-text-1 {margin-left: 20px; margin-right: 20px; position: relative; margin-bottom: 0; font-size: 1.875rem; font-weight: 400}
.u-section-1 .u-text-2 {font-size: 1rem; margin: 26px 20px -40px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-left: 16px; margin-right: 16px}
.u-section-1 .u-text-2 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-2 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-2 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-left: 6px; margin-right: 6px} }